@media only screen and (min-width:1368px) and (max-width:2960px){
	/*.main_slider_sec{
		left: auto !important;
		width: auto !important;
	}
*/	.image_flex_slider .flexslider_fade{
		margin-right: 0px;
	}
	/*.cro_partner_sec>.vc_column-inner{
		    margin-left: 12% !important;
	}*/
	.cro_partner_sec{
		z-index: 1;
	}
}

@media only screen and (max-width: 1191px) {
	    .header-stack #Top_bar .secondary_menu_wrapper {
	        width: 40%;
	    }
	    li.right-side-logo {
	        width: 20%;
	    }
	    .top_bar_left .secondary_menu_wrapper .is-search-form input.is-search-input,.search-section .is-search-form input.is-search-input {
	        width: 77%;
	    }
	    .top_bar_left .secondary_menu_wrapper .is-search-form button.is-search-submit,.search-section .is-search-form button.is-search-submit {
	        	width: 23%;
	    }
	}

@media only screen and (min-width:1137px){
	#Top_bar .top_bar_left .menu_wrapper {
    	width: 100vw;
    	position: relative;
    	left: 50%;
    	right: 50%;
    	margin-left: -50vw;
    	margin-right: -50vw;
    	background: #015362;
    	margin-top: 17px;
	}
	.testimonials_slider_ul.common-class{
		width: 75%;
	}
}

@media only screen and (max-width:1334px){
	.cro_partner_sec>.vc_column-inner {
    	margin-left: 17% !important;
	}
}

@media only screen and (max-width: 1280px){

	/*#Top_bar .menu_wrapper{
	    width: 75.5%;
	}*/
	.cro_partner_sec>.vc_column-inner{
		margin-left: 15% !important;
	}
	#custom_html-6 h3{
		font-size: 22px;
	}
	.contact_scientist a
	{
		margin-right: 10px;
	}
	.animal_models p 
	{
		font-size: 20px;
	}
}
@media only screen and (max-width: 1240px){
	.view_efficacy_model a,.contact_scientist a{
		padding: 3px 30px;
	}
	/*#Top_bar .menu_wrapper{
    	width: 74.7%;
	}*/
	.cro_partner_sec>.vc_column-inner {
    	margin-left: 12% !important;
	}
}
@media only screen and (max-width: 1136px)
{
	
	.icon-section  .icon_box.icon_position_left .desc_wrapper{
		text-align: left;
		width: 88%;
    	float: right;
	}

	.icon-section .icon_box.icon_position_left .image_wrapper {
    	float: left;
	}
	.icon-section .icon_box{
		padding-left: 0;
	}
	.pharmacology_platforms .menu-toggle{
		display: none !important;
	}
	.is-form-style.is-form-style-3 label {
    	width: calc(90% - 36px)!important;
	}
	.search-section .is-search-form button.is-search-submit{
		width: 21%;
	}
	.search-section{
		margin: 15px;
	}
	span.is-search-icon:before{
		font-size: 14px;
    	line-height: 22px;
	}
	.header-stack #Top_bar .menu_wrapper{
		width: auto;
    	float: right;
    	clear: none;
	}
	#Top_bar .custom-bar,.header-stack #Top_bar .secondary_menu_wrapper{
		display: none;
	}
	img.logo-mobile.scale-with-grid.svg, img.logo-sticky.scale-with-grid.svg
	{
		width: 100%;
		min-width: 150px;
	}
	.custom-bar-text{
		display: none;
	}
	#Top_bar .top_bar_left {
    	min-width: auto;
	}
	.header-classic #Top_bar .top_bar_right{
		display: none;
	}
	#Top_bar a.responsive-menu-toggle i{
   		font-size: 40px;
   	}
	#Top_bar #logo img.logo-mobile {
    	display: inline-block;
	}
	#Top_bar #logo img.logo-main{
		display: none;
	}
	body.minimalist-header:not(.template-slider) #Header {
    	top: 0px;
	}
	#Header_wrapper {
	    margin-top: 0;
	}
	a.responsive-menu-toggle{
   		background: none !important;
   		color: #FFFFFF !important;
   	}
	#Top_bar{
  		background-color: #015362 !important;
  	}
	#Footer img.image
	{
		width: 100%;
	}
	.copyright .copy_left_section
	{
		width: 86%;
	}

	aside#custom_html-8
	{
		padding: 20px;
	}
	img.team_img2
	{
		width: 77%;
	}
	img.team_img
	{
		width: 80%;
	}
   .checmical_pract_sec .vc_col-sm-6
   {
   	  width: 100%;
   }
   a.contact_us_sidebar
   {
   	   padding: 12px 9px;
   }
   .serving_community_section .vc_col-sm-9 .vc_column-inner
   {
   	   margin-top: 0px !important;
   }
   .contact_form_sec .gform_wrapper ul li.field_description_below div.ginput_container_checkbox ul.gfield_checkbox li
   {
   	   font-size: 80%;
   }
   .partner_quote_footer_sec .statement_sec:after
   {
   	   padding-left: 3px;
   }
}
@media only screen and (max-width: 1024px){
	form.is-search-form {
	        width: 100%;
	        display: inline-flex;
	    }
	#covid_home .vc_column-inner {
	    margin-left: 5% !important;
	}
	.copyright .logo_right_section
	{
		width: 24%;
	}
	span.is-search-icon:before {
    	font-size: 20px;
    	line-height: 20px;
	}
	/*	#Header_wrapper
	{
		margin-top: 0px;
	}*/
	/*img.logo-mobile.scale-with-grid.svg, img.logo-sticky.scale-with-grid.svg
	{
		width: 100%;
	}*/
	#Header .logo
	{
		width: auto;
	    margin-top: 0px;
	}

	/*.vc_row.wpb_row.scientific_image img 
	{
        height: 207px !important;
        max-width: 188px !important;
    }*/
    .scientific_image.vc_column-gap-25 
    {
	    margin-left: -45.5px;
	    margin-right: -45.5px;
     }
	.first_menu_left_sidebar a
	{
		font-size: 18px;
	}
	.second_menu_left_sidebar a
	{
		font-size: 15px;
	}
	.third_menu_left_sidebar a
	{
		font-size: 12px !important;
	}
	#wpb_widget-4 .menu li>a
	{
		line-height: 30px;
	}
	div#Subheader
	{
		margin-top: 15px;
	}
	/*.common_right_padding.management_team_sec
	{
		    padding-right: 0%;
    margin-left: -15px !important;
    margin-right: -15px !important;
	}*/
	.page-id-689.contact-page, .page-id-689 .main_top_heading_sec
	{
		padding-left: 0px;
	}
	#custom_html-5 .contact_us_sidebar{
		padding: 3px 10px;
	}
	    #Side_slide #menu ul li ul.sub-menu li{
	    	list-style: disc outside none;
    		display: list-item;
    		margin-left: 3em;
    		font-weight: 300;
    	}
    	#Side_slide #menu ul li ul.sub-menu li>a{
    		padding-left: 0px;
    		padding-top: 5px;
    		padding-bottom: 10px;
    	}
    	#Side_slide #menu ul li.menu-item-has-children.hover a {
    		padding-bottom: 0;
		}
		#Side_slide #menu ul li.menu-item-has-children.hover ul.sub-menu{
			margin-bottom: 20px;
		}
	nav#menu .menu .pharmacology_platforms.hover>ul.sub-menu{
		display: block !important;
	}
	.discuss_your_project_sec .vc_col-sm-6{
		width: 75%;
	}

	.dummy_sec{
		display: none !important;
	}
	.page-template-page-right-sidebar .sections_group {
    	width: 79%;
	}
	#wpb_widget-4 .menu li {
    	font-size: 16px;
	}
	.sidebar-2 #custom_html-6.fixed {
    	max-width: 166px;
	}
	
	.checmical_pract_sec img{width: -webkit-fill-available;}
	.sidebar-2.columns {width: 21% !important;}
	.page-template-page-both-sidebar .sections_group{
		    margin-left: 28%;
	}
	.contact_us_sidebar{
		padding: 3px 15px;
	}
	.sidebar-1 #wpb_widget-4.fixed .sidebar_sec {
    	width: 100%;
    	max-width: 225px;
	}
	
	/*.custom-bar-text{
		display: none;
	}*/
	.social_sec a {
    	margin-right: 3px;
	}
/*	#Top_bar .top_bar_left {
    	min-width: auto;
	}*/
	.view_efficacy_model a,.contact_scientist a {
		padding: 3px 9px;
	}
	.animal_models p,.efficacy_sec p,.cro_partner_sec p,.audio_designation_sec p{
		font-size: 18px;
	}
   .efficacy_sec{
   		margin-right: 5%;
   } 
   .cro_partner_sec h1{
   		font-size: 35px;
   		line-height: 42px;
   }
  	/*#Top_bar{
  		background-color: #015362 !important;
  	}*/
  /*	#Top_bar #logo img.logo-mobile {
    	display: inline-block;
	}
	#Top_bar #logo img.logo-main{
		display: none;
	}*/
/*   	a.responsive-menu-toggle{
   		background: none !important;
   		color: #FFFFFF !important;
   	}*/
   /*	#Top_bar a.responsive-menu-toggle i{
   		font-size: 40px;
   	}*/
   	/*body.minimalist-header:not(.template-slider) #Header {
    	top: 0px;
	}*/
	#Footer .widget_footer_note {
    	margin-left: 26%;
    	margin-right: 0;
	}
	/*#Content .cro_partner_sec>.vc_column-inner {
    	margin-left: 14% !important;
	}*/
	.main_video_sec h2.vc_custom_heading
	{
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
	.counter_right_logo_section
	{
		 width: 18.666667%;
	}
	.counter_section
	{
		 width: 81.333333%;
	}
	.counter_right_logo_section .vc_column-inner
	{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	#custom_html-6
	{
		width: 150px !important;
	}
	.partner_quote_footer_sec .wpb_wrapper:before
	{
		top: -5%;
		left: -5%;
	}
}
@media only screen and (max-width: 980px){
	.icon-section .icon_box.icon_position_left .desc_wrapper {
    	width: auto;
    	float: none;
	}
	#covid_home .vc_column-inner {
	    margin-left: 4% !important;
	}
	.main_slider_sec{
		margin-top: 0 !important;
	}
	.cro_partner_sec>.vc_column-inner {
    	margin-left: 2% !important;
	}
	.cro_partner_sec{
		width: 60%;
	}
	#Content .cro_partner_sec>.vc_column-inner {
    	margin-left: 9% !important;
	}
	#custom_html-6 h3{
		font-size: 18px !important;
	}
}
@media only screen and (max-width: 960px){
	#covid_home .vc_column-inner {
	    margin-left: 5% !important;
	}
	.management_team_member h1
	{
		font-size: 37px;
	    line-height: 42px;
	}
}
@media only screen and (max-width: 959px){
	#Footer .widget_footer_note
	{
		 margin-left: 0%; 
	}
	.landing-sec li
	{
		line-height: 20px;
	}
	.landing-sec h2.vc_custom_heading.In_vivo_subheading
	{
		font-size: 25px !important;
	    line-height: 32px !important;
	}
	.landing-sec a
	{
		font-size: 14px;
	}

	.vc_row.wpb_row.scientific_image img 
	{
        height: 189px !important;
        max-width: 172px !important;
    }
    .main_section h1
    {
	    font-size: 27px;
	    line-height: 38px;
    }
    aside#custom_html-8
    {
    	padding: 15px;
    }
    .main_section h2.sub-heading-medium
    {
    	line-height: 26px;
    }
    .landing-page .gform_wrapper ul.gform_fields:not(.top_label) .gfield_label
    {
    	width: 29% !important;
    }
	li.third_menu_left_sidebar a
	{
		font-size: 12px !important;
	}
	.second_menu_left_sidebar a
	{
		font-size: 14px !important;
	}
	p.landing-link
	{
		line-height: 20px;
	}
	#custom_html-8 h2
	{
		font-size: 12px !important;
		line-height: 20px !important;
	}
	.article-page.main_contact_section
	{
		padding: 0px;
	}
	.article-page.vc_col-sm-9
	{
		width: 70%
	}
	.article-page.vc_col-sm-3
	{
		width: 30%;
	}
	.article-page .vc_inner .vc_row-has-fill
	{
		margin-left: 0px;
		margin-right: 0px;
	}
	#custom_html-5 .contact_us_sidebar
	{
		font-size:10px;
		padding: 3px 13px;
	}
	.page-template-page-left-sidebar .widget-area
	{
		padding: 30px 5px 20px;
	}
	#wpb_widget-4 .menu li> a
	{
		padding-left: 0px;
	}
	a.contact_us_sidebar
	{
		 padding: 5px 9px;
		 font-size: 14px;
	}
	#wpb_widget-4 .menu li
	{
		font-size: 14px;
	}
	.first_menu_left_sidebar a
	{
		font-size: 17px;
	}
	.main_contact_section
	{
		padding-left: 0px;
	}
	.contact_form_sec .gfield_checkbox li input[type=checkbox] + label
	{
	    padding-left: 20px;
	    font-size: 12px;
	}
	.contact_form_sec .gfield_checkbox li input[type=checkbox]:not(:checked) + label:after, .contact_form_sec .gfield_checkbox li input[type=checkbox]:not(:checked) + label:before
	{
		width: 15px;
		height: 15px;
	}
	.partner_quote_footer_sec .wpb_wrapper:before
	{
		left: -6%;
	}
	.icon-section .icon_box.icon_position_left .desc_wrapper {
    	text-align: left;
	}
}
@media only screen and (max-width: 800px){
	#covid_home .vc_column-inner {
	    margin-left: 0% !important;
	}
	.copyright .logo_right_section
	{
		width: 40%;
	}
	#custom_html-5 .contact_us_sidebar{
		      padding: 3px 8px;
             font-size: 12px;
		    border-radius: 20px;
	}
	#custom_html-6 .quotes_sec_sidebar:before{
		left: -20%;
	}
	#custom_html-6 .quotes_sec_sidebar:after{
		right: 0;
    	bottom: -3%;
	}
	.contact_us_sidebar {
    	padding: 0px 3px;
    	font-size: 14px;
	}
	.checmical_pract_sec .vc_col-sm-6{width: 100%;text-align: center;}
	.checmical_pract_sec{margin-bottom: 0 !important;}
	.image_flex_slider_mobile .flexslider_fade{margin-bottom: 0;border: none;    left: 20%;display: none;}
	.image_flex_slider_mobile .flexslider .slides img{min-height: 275px}

	.image_flex_slider_mobile .vc_single_image-wrapper img{
		    min-height: 273px;
	}
	.image_flex_slider_mobile{left: 5%;}
	.image_flex_slider_mobile>.vc_column-inner{padding-left: 0;padding-right: 0;}
	.video_drug_discovery,.image_flex_slider_mobile .vc_single_image-wrapper{
		margin-bottom: 0 !important;
	}
	#mobile_sec,#efficiency_mobile_section{
		display: block;
	}
	#mobile_sec .video_drug_discovery
	{
		margin: auto !important;
	}
	.contact_scientist a {
	   float: initial;
	   background: #FFFFFF;
	   color: #008590;
	   border: none;
	   font-size: 18px;
	   padding: 10px 32px;
	   margin-right: 0px;
	   font-weight: 500;
	}
	.view_efficacy_model a{color: #ffffff;background: #008590;float: initial;
	    margin-right: 0px;font-size: 18px;padding: 10px 25px;font-weight: 500;
	}
	#efficiency_mobile_section p{color: #FFFFFF;font-size: 22px;font-weight: 500;}
	#desktop_sec,.audio_designation_sec,.audio_button_sec{display: none !important;}
	.cro_partner_sec>.vc_column-inner {margin-left: 7% !important;}
	.footer_note, #Footer aside:not(.widget_custom_html) a,#Footer .column.one-fifth h4 {font-size: 14px;}
    .social_sec [class^="icon-"]:before, [class*=" icon-"]:before{
    	margin-right: 2px;margin-left: 2px;margin-bottom: 30px;}
    .social_sec a {margin-right: 15px;}
	.video_sec>i{font-size: 75px;}
	.video_drug_discovery p{margin-bottom: 5px;}
	h2{font-size: 28px !important;line-height: 30px !important;}
	h3{font-size: 24px !important;}
	h1{font-size:50px; line-height: 60px;}
	.phenotypic_screening_sec,.serving_community_section{margin-left: 0 !important;margin-right: 0 !important;}
	.designation_part{margin-bottom: 0 !important;}
	
	.counter_section .vc_col-sm-3:first-child {bottom: 15px;}
	.main_video_sec h2{padding-right: 0 !important;padding-left: 0 !important;}
	#custom_html-6{width: auto !important; }
	.quotes_sec_sidebar
	{
		font-size: 12px !important;
	    line-height: 18px !important;
	}
	.author h4
	{
		font-size: 15px;
		line-height: 20px;
	}
}
@media only screen and (max-width: 768px){
	.faqs_page .wpb_wrapper .faq .question .title > .acc-icon-plus, .wpb_wrapper .faq .question .title > .acc-icon-minus {
	    right: 0px;
	}
	.copyright .copy_left_section {
    	width: 80%;
	}
	.responsive-menu-toggle .icon-menu-fine:before{
		font-size: 33px;
	}
	.page-id-1818 .binder_resources, .binder_resources{
		text-align: center;
	}
	.binder_resources a, .page-id-1818 .binder_resources{
		padding-left: 0px;
	}
	.vc_row.wpb_row.scientific_image .vc_column-gap-25.vc_row-o-equal-height
	{
		margin-left: -27.5px;
       margin-right: -27.5px;
	}
	.vc_row.wpb_row.scientific_image img 
	{
	    height: 169px !important;
	    max-width: 162px !important;
    }
	.quotes_sec_sidebar
	{
		font-size: 15px !important;
	    line-height: 22px !important;
	}
	.author h4 
	{
	    font-size: 18px;
	    line-height: 25px;
    }
    #custom_html-8 h2
    {
    	font-size: 18px;
    	line-height: 28px;
    }
	#custom_html-7, #custom_html-6, #custom_html-5 {
    	padding-left: 0;
	}
	#custom_html-6 .quotes_sec_sidebar:before{
		    top: -2%;
	}
	.sidebar_sec .menu {padding: 5px;}
	.cro_partner_sec>.vc_column-inner {
    	margin-left: 5% !important;
	}
	.article-page .vc_row-has-fill
	{
		margin-right: 0px;
	}
		.main_contact_section
	{
		padding-left: 0px;
	}
}
@media only screen and (max-width: 767px){
	#Side_slide #menu{
		padding: 0 !important;
	}
	.binder_resources{
		margin-top: 0px;
	}
	.landing-sec div#liver , .landing-sec div.spacing
	{
		 margin-top: 70px !important;
	}
	.landing-sec a.contact_us_sidebar
	{
		float: left;
	}
	#Footer img.image
	{
		width: auto !important;
    	max-width: max-content !important;
	}
	.main_section h1
	{
		font-size: 38px;
	    line-height: 50px;
	}
	aside#custom_html-8
	{
		padding: 30px;
		margin-left: 10px;
	    margin-right: 10px;
	}
	.sidebar.sidebar-2.four.columns
	{
		width: 100% !important;
        text-align: center;
	}
	.contact-page, .main_contact_section .main_top_heading_sec
	{
		padding-left: 0px !important;
	}
	.page-template-page-right-sidebar .sections_group
	{
		width: 100% !important;
	}
	.management_team_sec h4
	{
		min-height: auto;
	}
	.article-page .wpb_content_element img
	{
		width: 100%;
	}
	.article-page .wpb_content_element
	{
		padding-left: 0px !important;
	}
	a.contact_us_sidebar
	{
		 padding: 3px 25px;
		 font-size: 20px;
	}
	#wpb_widget-4 .menu li
	{
		font-size: 16px;
	}
	.first_menu_left_sidebar a
	{
		font-size: 24px;
	}
	.image_flex_slider_mobile , .video_drug_discovery
	{
		width: 50%;
	}
	.image_flex_slider_mobile 
	{
		left: 8%;
	}
	.management_team_member h1
	{
	    font-size: 46px;
	    line-height: 60px;
     }
     .contact_form_sec .gfield_checkbox li input[type=checkbox] + label
     {
     	font-size: 14px;
     }
     .contact_form_sec .gfield_checkbox li input[type=checkbox]:not(:checked) + label:after, .contact_form_sec .gfield_checkbox li input[type=checkbox]:not(:checked) + label:before
     {
     	top: 5px;
     }
     .management_team_top h1
     {
     	text-align: center !important;
     }
     .vc_row.wpb_row.vc_row-fluid.main_top_heading_sec
     {
     	text-align: left !important;
     }
     .management_team_top p.designation, .management_team_top .vc_col-sm-4 p
     {
     	text-align: center;
     }
     .management_team_top .vc_col-sm-4 p

}

@media only screen and (max-width: 736px){
	.icon-section .icon_box.icon_position_left .desc_wrapper .desc{
		width: 85%;
    	float: right;
    	text-align: left;
	}
	.icon-section .icon_box.icon_position_left .image_wrapper {
    	width: 15%;
	}
	.icon-section .icon_box.icon_position_left .desc_wrapper{
		padding: 0;
	}
	.copy_left_section
	{
		line-height: 22px
	}
	img.logo-mobile.scale-with-grid.svg
	{
		width: 149px;
		height: 36px;
	}
	.landing-page div#gform_wrapper_2
	{
		margin-bottom: 0px !important;
	}
	.landing-sec a
	{
		font-size: 18px;
	}
	.landing-sec li
	{
		line-height: inherit;
	}
	.landing-page .gform_wrapper ul.gform_fields:not(.top_label) .gfield_label
	{
		width: 20% !important;
	}
	.landing-page .gform_wrapper .gform_footer:not(.top_label)
	{
		text-align: center;
	}
	.first_counter .counter.counter_horizontal.animate-math
	{
		min-height: 45px;
	}
	.vc_row.wpb_row.scientific_image img 
	{
	    height: auto !important;
	    max-width: 100% !important;
    }
	.management_team_content
	{
		margin-bottom: 0%;
	}
    .vc_row.wpb_row.common_right_padding.management_team_sec
	{
		margin-bottom: 0px;
	}
	.sidebar-2 .widget-area.clearfix.lines-hidden
	{
		margin-top: 0px !important;
		padding-top: 0px !important;
	}
	#Footer aside:not(.widget_custom_html) a
	{
		margin-bottom: 0px;
	}
	.second_menu_left_sidebar a
	{
		font-size: 17px !important;
	}
	li.third_menu_left_sidebar a
	{
		font-size: 14px !important;
	}
	.sidebar_sec .menu
	{
	    padding:20px;
	    margin:0px;
	}
	#custom_html-8 h2
	{
		font-size: 14px !important;
	    line-height: 22px !important;
	}
	aside#custom_html-5
	{
		margin-top: 35px;
	}
	.first_counter p.title
	{
		top: 5px !important;
	}
	img.quote-img
	{
		position: inherit;
		padding-bottom: 7px;
	}
	img.team_img,img.team_img2
	{
		width: auto;
	}
	#custom_html-5 .contact_us_sidebar {
    padding: 3px 30px;
    font-size: 20px;
    border-radius: 20px;
    text-align: center;
    float: none;
	}
	#custom_html-6 .quotes_sec_sidebar:after {
    right: auto;
    bottom: auto;
	}
	.discuss_your_project_sec .vc_col-sm-6{
		padding-left: 0;
	}
	.with_aside .sidebar.columns,.page-id-657.with_aside .sidebar.columns{
		top: auto;
	}
	.management_team_sec{text-align: center;}
	.partner_quote_footer_sec .wpb_wrapper:before{
		left: 2%;}
	.management_team_sec .vc_col-sm-6{margin-bottom: 20px;}
	#trusted_leader_mobile_sec2,.management_team_sec {
		margin-bottom: 0;
	}
	.counter_section .counter .desc_wrapper .title, .counter_section .counter .desc_wrapper .number-wrapper {
   		font-size: 24px; 
	}
	.counter_section .counter{
		text-align: inherit;
	}
	.counter_section .counter p.title{
		text-align: left;
	}
	.counter_section .number-wrapper {
   		min-width: 56px;
   		max-height: 40px;
	}
	.discuss_your_project_sec .vc_col-sm-6{
		width: 100%;
	}
	
	.discuss_your_project_sec{
		text-align: center;
	}
	a.discuss_project_link{
		float: none;
	}
	
	.page-template-page-right-sidebar.with_aside .content_wrapper {
    	display: block;
	}
	.page-template-page-right-sidebar.page-id-657.aside_right .sidebar-2.columns .widget-area{
		top: 0;
	}
	.page-template-page-right-sidebar.page-id-657 #Footer {
    	border-top: 33px solid #000000;
	}
	.contact_form_sec .gform_wrapper .right_label .gfield_label {
    	text-align: left;
	}
	.contact_form_sec .gform_wrapper ul li.gfield{
		padding-right: 0;
	}
	.main_contact_section {
    	padding-left: 15px;
	}
	.partner_sec_content_right .vc_col-sm-9 .wpb_content_element,.main_contact_section .main_top_heading_sec {
    	padding-left: 0;
    	padding-right: 0;
	}
	.in_vivo_submini_header_sec .vc_col-sm-6{
		margin-bottom: 25px;
	}
	.in_vivo_submini_header_sec{
		margin-bottom: 40px !important;
	}
	/*#Footer {border-top: 33px solid #000000;}*/
	.right_contact_sec>.vc_column-inner {padding: 10% 0 0;text-align: center;}
	.responsive-menu-toggle>i.icon-menu-fine::before{
		    margin-right: 0;
	}
	.sidebar_sec .menu{
		margin: 0 10px;
	}
	.sidebar-1 #wpb_widget-4{max-width: 100%;}
	.common_right_padding{padding-right: 0;}
	#custom_html-5 {margin-bottom: 15px;}
	.with_aside .content_wrapper{display: flex;
    flex-flow: row wrap;}
	.with_aside .sections_group {
   		order:2;
	}
	.with_aside .sidebar-1{
		order: 1;
	}
	.with_aside .sidebar-2{
		order:3;
		width: 100% !important;
		text-align: center;
	}
	#custom_html-6 .quotes_sec_sidebar:before{
    	left: 0;
    	top: -12%;
	}
	#custom_html-6 .quotes_sec_sidebar>strong{
    	padding-left: 20px;
	}
	.with_aside .sidebar-1 .widget-area,.main_subheader_section .vc_row-o-content-bottom{
		margin-bottom: 0 !important;
	}
	.with_aside .sidebar-2 .widget-area{
		margin-top: 0 !important;
	}
	.contact_us_sidebar {
    	padding: 8px 45px;
    	float: none;
	}
    h2
    {
    	font-size: 22px !important;
    }
	.custom_quotes_heading>.vc_column-inner>.wpb_wrapper:before {
    	content: url(/wp-content/uploads/2019/06/open-quote_copy.png);
    	top: 3%;
    	position: absolute;
    	margin-left: -22px;
	}
	.quotes_sec:after {
	    content: url(/wp-content/uploads/2019/06/close-quote_copy.png);
	    padding-left: 2px;
	    bottom: auto;
    	position: absolute;
    	margin-top: 20px;
	}
	#trusted_leader_mobile_sec1{margin-bottom: 0;}
	.counter_right_logo_section p:first-child{width:45%;float: left;text-align: center;margin-bottom: 30px;}
	.counter_section .vc_col-sm-3{width: 100%;text-align: center;}
	.counter_section .vc_col-sm-3 img{float: none;}
	.counter_section .vc_col-sm-3:nth-child(2n) {width: 40%;float: left;}
	
	.counter_right_logo_section p:nth-child(2){width:45%;float: right;text-align: center;margin-bottom: 30px;}
	.counter_right_logo_section p:last-child{margin-left: 20%;margin-right: 20%;text-align: center;}
	.counter_right_logo_section{
		margin-bottom: 80px;
	}
	.recent_studies_sec,.recent_studies_sec h2{text-align: center !important;}
	.recent_studies_sec .vc_column-inner,.main_video_sec>.vc_column-inner,.video_drug_discovery>.vc_column-inner{
		padding-right: 15px !important;
    	padding-left: 15px !important;
	}
	#quote_image_mobile_sec .custom_quotes_heading .wpb_content_element{
		margin-right: 11% !important;
    	margin-left: 0% !important;
	}
	.custom_quotes_heading h3 {
    	margin-left: 0px;
   	 	margin-right: 11%;
	}
	.image_flex_slider_mobile .vc_single_image-wrapper img {
    	min-height: 223px;
	}
	.video_drug_discovery{max-width: 40%;float: left;}
	.video_sec>i{font-size: 75px;}

	#Top_bar .logo #logo, #Top_bar .logo .custom-logo-link{
		float: left;
	}
	#Top_bar a.responsive-menu-toggle {
    	right: 60px;
	}

	.left_logos_sec{
		width: 40%;
    	float: left;
	}
	.right_logos_sec{
		width: 40%;
    	float: right;
	}
	#trusted_leader_desktop_sec,#quote_image_desktop_sec{
		display: none;
	}
	#quote_image_mobile_sec img{
		width: -webkit-fill-available;
	}
	#trusted_leader_mobile_sec1,#trusted_leader_mobile_sec2,#quote_image_mobile_sec{
		display: block;
	}
	#trusted_leader_mobile_sec2 .vc_col-sm-4 .wpb_content_element{
		text-align: center;
	}
	.footer_note, #Footer aside:not(.widget_custom_html) a, #Footer .column.one-fifth h4 {
    	font-size: 16px;
	}
	#Footer .container{
		display: grid;
	}
	#Footer .container>.column.one-fifth:nth-child(1){
		/*order: 5;
		margin-top: 20px;*/
		margin-bottom: 20px;
	}
	/*#Footer .container>.column.one-fifth:nth-child(4){
		order: 4;
	}
	#Footer .container>.column.one-fifth:nth-child(3){
		order: 3;
	}
	#Footer .container>.column.one-fifth:nth-child(2){
		order: 2;
	}
	#Footer .container>.column.one-fifth:nth-child(5){
		order: 1;
		margin-bottom: 0;
	}*/
	.footer_note, #Footer aside:not(.widget_custom_html) a, #Footer .column.one-fifth h4 {
    	font-size: 20px;
    	padding-bottom: 10px;
	}
	#Footer .column.one-fifth h4,.social_sec [class^="icon-"]:before, [class*=" icon-"]:before{
		font-weight: 700;
	}
	#Footer .widgets_wrapper .widget{
		padding-bottom: 0;
	}
	#Footer .widget_footer_note {
    margin-left: 11%;
    margin-right: 47%;
    color: #000000;
	}
	a.contact_us_sidebar
	{
		float: inherit;
	}
	.counter_right_logo_section
	{
		width: auto;
	}
	.counter_section
	{
		width: auto;
	}
	.main_section
	{
		margin-bottom: 0px;
	}
	.management_team_sec .vc_col-sm-6 {
        width: 50%;
        display: inline-flex;
    }
    .custom_heading_center
    {
    	text-align: center !important;
    }
	.gform_footer.right_label
	{
		margin:auto !important;
	}
	.partner_sec_content_right .vc_col-sm-3, .partner_sec_content_left .vc_col-sm-3
	{
		text-align: center;
		order: 2;
	}
	.partner_sec_content_right
	{
		display: grid;
	}
	.partner_quote_footer_sec .wpb_wrapper:before
	{
		left: 34%;
	}
	.slider_image img
	{
		width: 25%;
	}
	.slider_title
	{
		text-align: center;
	}
	.counter p.title
	{
		position: absolute;
	    width: 100%;
	    top: 35px;
	    padding: 0px;
	    text-align: center !important;
	}
	.counter .number-wrapper
	{
		position: absolute;
	    top: 0;
	    width: 100%
	}
	.counter_section .vc_col-sm-3:first-child
	{
		bottom: 5px;
	}
	.partner_quote_footer_sec .quotes_sec_sidebar
	{
		font-size: 18px !important;
		line-height: 25px !important;
	}
}
@media only screen and (max-width: 667px){
	.custom_quotes_heading>.vc_column-inner>.wpb_wrapper:before
	{
		top: 0;
	}
	.custom_quotes_heading h3
	{
		line-height: 30px;
	}
	img.quote-img
	{
		position: inherit;
	}
	#Top_bar .logo #logo, #Top_bar .logo .custom-logo-link {
    margin: 9px 40px;
}
.partner_quote_footer_sec .wpb_wrapper:before {
    left: 31%;
}
.image_flex_slider_mobile
{
	left: 4%;
}

}
@media only screen and (max-width: 640px){
	.landing-page .ginput_container
	{
		margin-left: 0px !important;
	}
	img.quote-img
	{
       position: inherit;
	}
.counter_section .number-wrapper {
    min-width: 60px;
    text-align: center;
}
.counter_section .counter p.title {
    text-align: center;
}
.number-wrapper {
    min-width: 30px;
}

.contact_form_sec .gform_wrapper ul li.field_description_below div.ginput_container_textarea,.contact_form_sec .gform_wrapper ul li.field_description_below div.ginput_container_checkbox {
		margin-top: 20px;
}
.contact_form_sec .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	    padding: 0px 10px;
}
.contact_form_sec .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox]{
	margin-top: 0px;
}
.video_drug_discovery .vc_column-inner
{
	padding-left: 0px !important;
	padding-right: 0px !important;
}

}
@media only screen and (max-width: 600px){
	.copyright  .logo_right_section
	{
		width: 100%;
	    order: 1;
	}
	.copyright figure 
	{
	    display: inherit !important;
	    position: inherit;
	    top: 0px;
    }
    .footer-copy-center #Footer .footer_copy .copyright
    {
    	display: grid;
    }
    .copyright .copy_left_section 
    {
		width: 100%;
	    order: 2;
    }
	.quotes_sec_sidebar
	{
		padding: 0px 10px 0px 10px;
	}
	img.quote-img
	{
		position: inherit;
	}
	h1,.main_section h1{font-size: 30px!important;line-height: 46px;}
}
@media only screen and (max-width: 568px){
	.vc_row .management_team_sec
	{
		margin-bottom: 0px;
	}
	.management_team_sec .wpb_column.vc_column_container.vc_col-sm-6
	{
		    width: 100%;
	}
    img.quote-img
    {
    	position: inherit;
    }
	.counter_section .counter .desc_wrapper .number-wrapper{
		padding-left: 4px;
	}
	.counter_section .counter p.title {
    		text-align: left;
    		padding-left: 0 !important;
		}
	.counter_section .counter .desc_wrapper .number-wrapper{
		text-align: center;
	}
	
	#Footer .widget_footer_note {
    	margin-left: 14%;
    	margin-right: 43%;
	}
	
	.video_sec>i {
    font-size: 50px;
	} 
	#custom_html-6 .quotes_sec_sidebar:before
	{
		 left: 12px;
         top: -12%;
	}
	.management_team_sec .vc_col-sm-6
	{
	    width: auto;
	    display: block;
	}
	a.desk-image
	{
		display: none;
	}
	 a.mob-image
	 {
	 	display: block !important;
	 }

}
@media only screen and (max-width: 480px){
	.faqs_page .wpb_wrapper .faq .question .title > .acc-icon-plus, .wpb_wrapper .faq .question .title > .acc-icon-minus {
    	right: 10px;
	}
	.landing-sec a.contact_us_sidebar
	 {
		    padding: 3px 6px;
		    font-size: 14px;
    }

	.first_counter .counter.counter_horizontal.animate-math
	{
        min-height: 75px;
    } 
	.counter.counter_horizontal.animate-math 
	{
        margin-bottom: 75px; 
    }
	.third_counter
	{
		margin-bottom: 65px !important;
	}
	.counter.counter_horizontal.animate-math
	{
		margin-bottom: 0px;
	}
	.image_flex_slider_mobile
	{
		width: 60%;
	}
    img.quote-img
    {
    	position: inherit;
    }
	#watch_video_button {
    margin-bottom: 18%;
}
	.custom_quotes_heading h3,#quote_image_mobile_sec .custom_quotes_heading .wpb_content_element{
		margin-right: 16% !important;
	}

	#Footer .widget_footer_note {
    	margin-left: 17%;
    	margin-right: 17%;
	}
	.counter_section .counter .desc_wrapper .title
	{
		text-align: center;
	}
	#custom_html-6 .quotes_sec_sidebar:before
	{
		left: 27px;
	    top: -10%;
	}
	

}
@media only screen and (max-width: 414px){
	.discuss-button-link a{
		padding: 10px 15px !important;
	}
	.counter_right_logo_section {
	    margin-top: 20px;
	}
   .footer-copy-center #Footer .footer_copy .copyright
	{
		min-height: 135px;
	}

	.landing-sec h2.vc_custom_heading.In_vivo_subheading
	{
		margin-top: 20px;
	}
	p.landing-page
	{
		line-height: 20px;
	}
	.landing-sec a
	{
		font-size: 14px;
	}
	.counter.counter_horizontal.animate-math
	{
		margin-bottom: 25px;
	}
	#watch_video_button
	{
	    margin-bottom: 28%;
	}
	img.quote-img
	{
		position: inherit;
	}

	a.discuss_project_link{
		font-size: 16px;
	}
	
	#Footer .widget_footer_note {
    	margin-left: 20%;
    }
    /*h1,.main_section h1 {
	    font-size: 30px;
	    line-height: 38px;
	}*/
	/*.video_drug_discovery
	{
		max-width: 35%;
	    margin-top: 20px;
	    position: absolute;
	}
	.image_flex_slider_mobile
	{
	    max-width: 70%;
	    bottom: -4px;
	}
	.video_drug_discovery .vc_column-inner
	{
		padding-right: 0px !important;
		padding-left: 0px !important;
	}*/
	.image_flex_slider_mobile
	{
		width: 70%;
		left: 7%;
	}
	#mobile_sec .video_drug_discovery
	{
		width: 30%;
	}
		.video_drug_discovery .wpb_text_column.wpb_content_element
	{
		padding-right: 0px !important;
		padding-left: 0px !important
	}
	.counter.counter_horizontal
	{
        min-height: 50px !important;
    }
}
@media only screen and (max-width: 384px){
	.landing-sec a.contact_us_sidebar
	{
		padding: 3px 3px;
	    font-size: 12px;
	}
	#wpb_widget-4 .menu li>a
	{
		line-height: 28px;
	}
	.counter_section
	{
		margin-bottom: 40px;
	}
	#Subheader a
	{
		font-size: 14px;
	}
	.image_flex_slider_mobile .vc_single_image-wrapper img
	{
		min-height: auto;
	}
	img.quote-img
	{
		position: inherit;
	}

    a.discuss_project_link{	
		padding: 3px 15px;
	}
	#custom_html-6 .quotes_sec_sidebar:before
	{
		left: 15px;
	    top: -6%;
	}
}
@media only screen and (max-width: 375px){
	.faqs_page .wpb_wrapper .faq .question .title > .acc-icon-plus, .wpb_wrapper .faq .question .title > .acc-icon-minus {
    	right: 0px;
	}
	.custom-faq-section.faqs_page .wpb_wrapper .faq .question .title.wpb_toggle {
    	width: 91%;
    	padding-left: 10px;
    	padding-right: 10px;
	}
	.responsive-menu-toggle .icon-menu-fine:before {
    	font-size: 40px;
	}
	.landing-sec li
	{
		line-height: 20px;
	}
	.first_counter .counter.counter_horizontal.animate-math
	{
		min-height: 80px !important;
	}
	.first_menu_left_sidebar a
	{
		font-size: 18px !important;
	}
	.second_menu_left_sidebar a
	{
		font-size: 16px !important;
	}
	.counter.counter_horizontal.animate-math
	{
		    margin-bottom: 20px;
	}
	.counter_section .counter.counter_horizontal .desc_wrapper {
    padding-left: 3%;
    padding-right: 3%;
}
	a.discuss_project_link {
    	font-size: 14px;
	}
	.video_drug_discovery .wpb_content_element{
		    margin-bottom: 0;
	}
	#Footer .widget_footer_note {
	    margin-left: 23%;
	    margin-right: 0;
	}
	.Capture_therapeutics_content{
		font-size: 24px;
		line-height: 30px;
	}
	img.quote-img
	{
		    left: -7px;
	}
}
@media only screen and (max-width: 360px){
	.quotes_sec_sidebar:after{
		padding-left: 2px;
	}
	.quotes_sec_sidebar {
    	padding: 0px 18px 0px 10px;
	}
	#Footer img.image 
	{
    width: 100% !important;
   }
	p.landing-link a
	{
		font-size: 14px;
	}
	p.landing-link
	{
		line-height: 14px;
	}
	.landing-sec a
	{
		font-size: 12px;
	}
	.video_drug_discovery p
	{

		line-height: 25px;
	}
   .third_counter .counter.counter_horizontal.animate-math
   {
   	      margin-bottom: 45px;
   }
   #Footer .widget_footer_note {
    	margin-left: 25%;
   }
#custom_html-6 .quotes_sec_sidebar:before
{
	left: 7px;
    top: -7%;
}
img.quote-img
{
	position: inherit;
}
/*h1,.main_section h1{
    font-size: 26px;
    line-height: 30px;
}*/
}
@media only screen and (max-width: 320px){
	.faqs_page .wpb_wrapper .faq .question .title > .acc-icon-plus, .wpb_wrapper .faq .question .title > .acc-icon-minus {
    	right: 10px;
	}
	.landing-sec a.contact_us_sidebar
	{
		    padding: 3px 5px !important;
		    font-size: 10px;
	}
	aside#custom_html-8
	{
		padding: 25px;
	}
	.first_menu_left_sidebar a
	{
		font-size: 16px !important;
	}
	.second_menu_left_sidebar a 
	{
	    font-size: 15px !important;
	    line-height: 19px !important;
    }
    li.third_menu_left_sidebar a 
    {
       font-size: 12px !important;
    }
	#Subheader a 
	{
        font-size: 12px;
    }
	#Subheader i.fa.fa-angle-right
	{
	    padding: 0 5px;
	    font-size: 12px;
	}
	.video_drug_discovery p
	{
		font-size: 12px;
	}
	#mobile_sec .video_drug_discovery
	{
		width: 35%;
	}
	.image_flex_slider_mobile
	{
		width: 65%;
	}
	.von_frey_para_gap .learn_more a{
		    padding: 7px 4px !important;
	}
	#custom_html-6 .quotes_sec_sidebar:before {
	    top: -5%;
        left: -2px;
}

 a.discuss_project_link {
    padding: 3px 3px;
    font-size: 13px;
}
	#Footer .widget_footer_note {
    	margin-left: 27%;
	}
	.video_sec>i {
    font-size: 36px;
}
h2 {
    font-size: 22px !important;
    line-height: 28px !important;
}
h1,.main_section h1 {
   font-size: 37px;
   line-height: 38px;
  
}
.footer_note, #Footer aside:not(.widget_custom_html) a, #Footer .column.one-fifth h4 {
    font-size: 17px;
}
.counter_section .counter.counter_horizontal .desc_wrapper{
	padding: 0;
}
.counter_section .counter .desc_wrapper .title, .counter_section .counter .desc_wrapper .number-wrapper {
    font-size: 20px;
}
#watch_video_button>a{
	padding: 10px 20px;
		}
img.quote-img {
    position: inherit;
}
.custom_quotes_heading>.vc_column-inner>.wpb_wrapper:before{
		margin-left: -7%
	}
}
@media 
  (max-device-width: 1280px)  and (orientation: landscape) 
  { 
	.management_team_sec img
	 {
	 	    max-width: 117% !important;
	 }
}

@media only screen and (min-width: 768px) and (max-width: 812px) {
.custom-faq-section.faqs_page .wpb_wrapper .faq .question .title.wpb_toggle {
    width: 90%;
}
  #gform_wrapper_1 .ginput_container_checkbox{
  	width: 82%;
  } 
  #Footer .container>.column.one-fifth {
    width: 15.5%;
}
#Footer .container>.column.one-fifth:first-child {
    width: 23%;
}
  .contact_form_sec .gfield_checkbox li input[type=checkbox]+label{
  	font-size: 11px;
  }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	@media only screen and (max-width: 414px){
		.counter_right_logo_section{
			margin-top: 20px;
		}
	}
}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) { 
	.custom-faq-section.faqs_page .wpb_wrapper .faq .question .title.wpb_toggle {
    	width: 90%;
	}
}

/*new Homepage */
@media (min-width: 992px) and (max-width: 1199px) {
	.cro_partner_sec {
		width: 45%;
	}
	.main_slider_sec {
    	padding-top: 45px;
    	padding-bottom: 15px;
	}
	.footer_newsletter .footer_newsletter_row .vc_column-inner {
		max-width: 940px;
	}
	.cro_partner_sec>.vc_column-inner {
    	margin-left: 8% !important;
	}
	.main_slider_sec .image_flex_slider {
		width: 38%;
		top: 104px;
	}
	#Side_slide .menu-toggle {
		font-weight: 700 !important;
	}
	.phenotypic_screening_right_sec .phenotypic_screening_right_img {
    	margin-top: 38px;
	}
	#logo-carousel-free-9394 .swiper-wrapper .swiper-slide {
		-webkit-filter: grayscale(0%);
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.main_slider_sec.mobile {
    	padding-top: 40px;
    	padding-bottom: 0px;
    	margin-top: 0px !IMPORTANT;
	}
	.phenotypic_screening_text {
		padding-left: 0px; 
        padding-right: 0px;
	}
	.phenotypic_screening_btn {
		padding-left: 0px;
	}
	.recent_featured_publication .recent_featured_pub_left {
		padding-right: 0px;
	}
	.recent_featured_publication {
    	padding-top: 30px;
    	padding-bottom: 30px;
    	padding-left: 15px;
	}
	.recent_studies .recent_studies_left {
		padding-right: 0px;
	}
	.recent_studies {
		padding-top: 30px;
    	padding-bottom: 30px;
    	padding-left: 15px;
	}
	.about_melior_discovery_left_sec {
		width: 100%;
	}
	.about_melior_discovery_right_sec {
		width: 100%;
	}
	.about_melior_discovery .about_melior_discovery_left_sec .vc_column-inner {
		padding-right: 0px; 
    	padding-top: 0px;
	}
	.about_melior_discovery {
    	padding-top: 20px;
    	padding-bottom: 0px; 
	}
	.footer_newsletter_content {
		padding-top: 0px;
	}
	.footer_newsletter .footer_newsletter_row .vc_column-inner {
		max-width: 708px;
	}
	.main_slider_sec.mobile {
		margin-left: -40px;
    	padding-left: 24px;
	}
	#efficiency_mobile_section .contact_scientist {
		margin-top: 30px;
	}
	#Side_slide .menu-toggle {
		font-weight: 700 !important;
	}
	.phenotypic_screening_right_sec .phenotypic_screening_right_img {
    	margin-top: 38px;
	}
	#logo-carousel-free-9394 .swiper-wrapper .swiper-slide {
		-webkit-filter: grayscale(0%);
	}
}
@media screen and (max-width: 767px){ 
	.main_slider_sec.mobile {
   		padding-top: 40px;
     	padding-bottom: 0px;
     	margin-top: 0px !important;
     }

     .phenotypic_screening_text {
     	padding-left: 0px;
     	padding-right: 0px;
     }
     .phenotypic_screening_btn {
     	padding-left: 0px;
     }
     .phenotypic_screening_sec {
    	padding-bottom: 35px;
	}
	.pharmacology_support_main_sec {
    	padding-top: 30px;
	}
	.about_melior_discovery {
		padding-top: 0px; 
    	padding-bottom: 0px;
	}
	.about_melior_discovery .about_melior_discovery_left_sec .vc_column-inner {
		padding-right: 0px; 
    	padding-top: 0px;
	}
	.about_melior_discovery .about_melior_discovery_text {
		margin-bottom: 10px;
	}
	.footer_newsletter_content {
		width: 55%;
    	float: left;
    	padding-top: 0px;
    	font-size: 16px;
    	line-height: 20px;
	}
	.footer_newsletter_img {
		width: 45%;
		margin-top: 20px;
    	float: left;
	}
	.recent_studies {
		margin-bottom: 30px;
		padding-top: 35px;
    	padding-bottom: 20px;
    	padding-left: 20px;
	}
	.recent_featured_publication .recent_featured_pub_right {
    	padding-left: 0px; 
     	padding-right: 0px;
    	padding-top: 20px;
	}
	.recent_featured_publication {
    	padding-top: 35px;
    	padding-bottom: 20px;
    	padding-left: 20px;
    	margin-bottom: 15px;
	}
	.recent_studies .recent_studies_right {
		padding-top: 20px;
		padding-left: 0px;
	}
	.footer_newsletter .footer_newsletter_row .vc_column-inner {
    	max-width: 664px;
    }
    .main_slider_sec.mobile {
        margin-left: -65px;
    	padding-left: 30px; 
    }
    #efficiency_mobile_section .contact_scientist {
		margin-top: 30px;
	}
	#Side_slide .menu-toggle {
		font-weight: 700 !important;
	}
	.leaders_slider #sp-logo-carousel-id-9394 {
		margin-top: 28px;
	}
	.video_drug_discovery .founder_text_mob {
		min-width: max-content;
	}
	.recent_featured_publication .recent_featured_pub_left {
		border-right: none;
	}
	.recent_featured_pub_left .vc_column-inner {
		border-bottom: 3px solid #E0E0E0;
    	padding-bottom: 25px;
	}
	.recent_studies .recent_studies_left {
		border-right: none;
		padding-right: 20px;
	}
	.recent_studies_left .vc_column-inner {
		border-bottom: 3px solid #E0E0E0;
    	padding-bottom: 25px;
	}
	#logo-carousel-free-9394 .swiper-wrapper .swiper-slide {
		-webkit-filter: grayscale(0%);
	}
	.phenotypic_screening_right_sec .phenotypic_screening_text .heading_link {
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }
    .logo-carousel-free .sp-lc-logo img {
    	margin-right: auto !important;
    }
}

@media screen and (max-width: 540px) {
	.main_slider_sec.mobile {
		padding-left: 52px;
	}
	.footer_newsletter .footer_newsletter_row .vc_column-inner {
		padding-left: 22px;
		padding-right: 22px;
	}
}
@media only screen and (max-width: 480px){
	.about_melior_discovery_img_content_sec .text p {
    	padding: 26px 0px 26px 90px;
	}
}
@media only screen and (max-width: 414px) {
	.about_melior_discovery_img_content_sec .text p {
    	padding: 19px 0px 21px 90px;
	}
	.pharmacology_support_main_sec .quotes_sec:before {
		top: 148px;
	}
	.pharmacology_support_main_sec .quotes_sec:after {
		margin-top: 0px;
	}
}
@media only screen and (max-width: 320px) {
	.about_melior_discovery_img_content_sec .text p {
   		padding: 0px 0px 18px 90px;
	}
	.browse_all_pub_btn .vc_btn3 {
		font-size: 12px;
		line-height: 24px;
	}
	.pharmacology_support_main_sec .quotes_sec:before {
		top: 190px;
	}
}
@media only screen and (min-width:1368px) and (max-width:2960px){
	.cro_partner_sec>.vc_column-inner{
		 padding-left: 6%;
	}
}
@media only screen and (min-width:1600px) and (max-width:2960px){
	.cro_partner_sec>.vc_column-inner{
		 padding-left: 14%;
	}
	.image_flex_slider {
		padding-right: 3%;
    	margin-right: 4%;
    }
}
@media only screen and (min-width:1920px) and (max-width:2960px){
	.cro_partner_sec>.vc_column-inner{
		 padding-left: 25%;
	}
	.image_flex_slider {
		padding-right: 7%;
    	margin-right: 4%;
    }
}
@media only screen and (min-width:2560px) and (max-width:2960px){
	.cro_partner_sec>.vc_column-inner{
		 padding-left: 39%;
	}
	.image_flex_slider {
		padding-right: 12%;
    	margin-right: 10%;
    }
}
/*@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) {
    #Content .logo-carousel-free .swiper-wrapper .swiper-slide .sp-lc-logo img {
        min-height:60px !important;
    }
}*/